Manuel Roccon

ICT & Cyber Security Specialist

WordPress – verificare compatibilità pre aggiornamento

Oggi è uscita la versione 5.4 di WordPress, putroppo nonostante il sistema ci consiglia di aggiornare la piattaforma è necessario prestare molta attenzione.

Il problema fondamentare è che i plugin installati non siano perfettamente compatibili con la nuova versione ed è necessario che gli sviluppatori rilascino una versione aggionata.

Per ogni plugin è possibili andare a vedere la versione compatibile direttamente dallo store di wordpress, la cosa però si rileva molto lunga.

Ci può essere d’aiuto Better Plugin Compatibility Control, un plugin che dalla gestione permette di vedere velocemnte la massima compatibilità con la versione di wordpress.

E’ possibile scaricarlo da questo link:

https://wordpress.org/plugins/better-plugin-compatibility-control/

Installato ed attivato quando andremmo sulla gestione componenti, andremmo a capire quale sia versione massima per ciascun componente.

E’ consigliabile quindi verificare tutti i componenti che abbiamo installato se supportino la nuova versione.

Inoltre prima di aggiornare, è sempre consigliabile eseguire un backup, per ripristinare velocemente la situazione in caso di problemi.

Se non disponete di un backup di sistema, es Plesk o Cpannel, è consigliabile utilizzare un plugin per effettuare questo backup.

Ne avevo parlato un questo articolo:

Lascia un commento

Il tuo indirizzo email non sarà pubblicato.